Page MenuHomePhabricator

Community bonding evaluation for Extension for page creating/editing notification
Closed, ResolvedPublic

Description

Event Timeline

Niharika removed a subscriber: Niharika.Apr 27 2016, 2:05 PM
Abhinand updated the task description. (Show Details)May 8 2016, 2:57 PM

Please request for/stick to a project, so that we can add this one to its board.

Which Phabricator code project is this task about?

Which Phabricator code project is this task about?

It miss one, as of now :(

Danny_B updated the task description. (Show Details)May 24 2016, 8:16 PM
Danny_B removed a subscriber: Danny_B.May 27 2016, 1:28 PM

Should this task be closed? Should it be set to "resolved"?

Should this task be closed? Should it be set to "resolved"?

once the mentors are fine with the Community Bonding Period report + the requirements in the tasks description, the primary mentor is supposed to close this one as resolved!

Abhinand updated the task description. (Show Details)May 30 2016, 1:53 PM
Abhinand updated the task description. (Show Details)May 31 2016, 6:07 AM
Abhinand updated the task description. (Show Details)May 31 2016, 7:25 AM
Abhinand updated the task description. (Show Details)Jun 2 2016, 5:45 PM
Yaron_Koren closed this task as Resolved.Jun 2 2016, 5:50 PM